分页: 1 / 1

[问题] 升级cups时出现问题

发表于 : 2007-11-10 21:06
yanglh
./configure后无法完成 make
总出现下面的错误
/bin/ln: 正在创建指向 ‘libcups.so.2’ 的符号链接 ‘libcups.so’: Operation not permitted

发表于 : 2007-11-10 21:20
avauntage
源里面就有啊?为什么要手工编译?

实在要编译,请加上sudo。

发表于 : 2007-11-10 21:24
yanglh
已经加上了啊,还是不行啊,我试了一下
sudo cp libcups.so.2 /usr/lib
再到/usr/lib中看,发现libcups.so.2的状态是 unreadable ,有一个X在图标的右上角

发表于 : 2007-11-10 21:27
yanglh
在源里面要安装什么包啊,apt-get cups不行,被包含在其它包里面了,找不到

发表于 : 2007-11-10 21:42
purewind
丰胸失败长有事